<?php
namespace app\adminapi\controller\v1;

use app\BaseController;

use app\common\lib\Vcard;

class Index extends BaseController
{
    public function index()
    {
        return 'Admin Index';
    }

    public function test(){
        Vcard::genVcf('mc638ac4d74c7e6');
    }
}
